/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/


a#btn-1:hover {
    background: white !important;
    color: black !important;
}
#top ul.sf-menu.sf-js-enabled.sf-arrows li a {
    opacity: 1 !important;
}
#header-outer header .container {
    background: #00000038;
    border-radius: 20px;
    margin-top: 1rem;
    width: 87%;
    padding: 0 30px;
}
#banner .row-bg.viewport-desktop.using-image {
    background-size: cover;
}
a#btn-1 {
    font-family: 'Inter';
    font-weight: 500;
    text-transform: capitalize;
    font-size: 14px;
    border-radius: 50px !important;
    padding: 12px 35px;
}
h5 {
    font-style: italic;
}
#sec1 h5 {
    position: 
relative;
}
#sec1 h5:before {
    content: "";
    position: absolute;
    width: 5%;
    height: 10%;
    background: #A70D2B;
    transform: translate(-50%, -50%);
    left: 38%;
    top: 50%;
}
#sec1 h5:after {
    content: "";
    position: absolute;
    width: 5%;
    height: 10%;
    background: #A70D2B;
    transform: translate(-50%, -50%);
    left: 62%;
    top: 50%;
}
#sec2 .nectar-milestone .number {
    font-family: 'Bebas Neue';
    font-weight: bold;
}
#sec2 .nectar-milestone .subject {
    font-family: 'Lato';
    font-weight: 400;
    font-size: 16px;
}
#sec3 h5 {
    position: relative;
    right: -4.5rem;
}
#sec3 h5:before {
    content: "";
    width: 10%;
    height: 7%;
    position: absolute;`
    po: ;
    background: #ffffff;
    transform: translate(-50%, -50%);
    left: -8%;
    top: 50%;
}
#sec3 .row-bg.viewport-desktop.using-image {
    background-size: cover;
}
#sec2 .nectar-milestone {
    position: relative;
}
#sec2 .nectar-milestone:after {
    content: "";
    position: absolute;
    background: #ffffff;
    width: 1%;
    height: 100%;
    right: 9%;
    top: 50%;
    transform: translate(-50%, -50%);
}
div#sec3-inner .vc_col-sm-6 {
    width: fit-content;
}
#sec3 a#btn-1 {
    margin-left: 2rem;
}
#sec4 h5 {
    position: 
relative;
}
#sec4 h5:before {
    content: "";
    position: absolute;
    width: 5%;
    height: 10%;
    background: #A70D2B;
    transform: translate(-50%, -50%);
    left: 41%;
    top: 50%;
}
#sec4 h5:after {
    content: "";
    position: absolute;
    width: 5%;
    height: 10%;
    background: #A70D2B;
    transform: translate(-50%, -50%);
    left: 59%;
    top: 50%;
}
#sec4 .carousel-item {
    margin: 0 10px;
    padding: 20px 20px;
    background: #191919;
    border: 1px solid #fff;
    border-radius: 30px;
    transition: .9s;
    position: relative;
}
#sec4 p {
    padding-bottom: 12px;
    padding-top: 30px;
}
#sec4 h4 {
    margin-bottom: 0;
}
#sec4 .carousel-item:before {
    content: url(https://devuc.onlinetestingserver.com/ken-pedeleose/wp-content/uploads/2026/06/Layer_2_1_.png);
    position: absolute;
    transform: translate(-50%, -50%);
    right: -8%;
    top: 0%;
}
#sec4 .carousel-item:hover {
    background: white !important;
}
#sec4 .carousel-item :hover p span{
    color: black !important;
}
#sec4 .carousel-item :hover h4 span{
    color: black !important;
}
#sec4 .carousel-item :hover h6 span{
    color: black !important;
}

#sec4 .carousel-item:hover:before {
    content: url(https://devuc.onlinetestingserver.com/ken-pedeleose/wp-content/uploads/2026/06/Layer_2_1_-1.png);
}
#sec4 .owl-dots span {
    background: #595959;
    width: 12px;
    height: 12px;
    margin: 0 3px;
}
#sec4 button.owl-dot.active span {
    background: #D00538;
    width: 30px;
    height: 8px;
    margin: 0 10px;
}
#sec5 .row-bg.viewport-desktop.using-image {
    background-size: cover;
    background-position: center center !important;
}
#sec5 h5 {
    position: 
relative;
}
#sec5 h5:before {
    content: "";
    position: absolute;
    width: 5%;
    height: 10%;
    background: #A70D2B;
    transform: translate(-50%, -50%);
    left: 41%;
    top: 50%;
}
#sec5 h5:after {
    content: "";
    position: absolute;
    width: 5%;
    height: 10%;
    background: #A70D2B;
    transform: translate(-50%, -50%);
    left: 59%;
    top: 50%;
}
#sec5 .inner-wrap.post {
    background: transparent !important;
}
#sec5 .article-content-wrap {
    background: transparent;
    padding: 30px 0;
}
#sec5 .row.blog-recent.columns-3 {
    margin-bottom: 0;
    padding-bottom: 0;
}
#sec5 h3.title {
    color: white;
}
#sec5 .excerpt {
    color: white;
}
#sec5 a.uncategorized {
    display: none !important;
}
#sec5 a#btn-1 {
    margin: 0 auto;
    display: table;
}
#sec6 .tnp.tnp-widget-minimal {
    max-width: 100%;
}
#sec6 .tnp.tnp-widget-minimal input.tnp-email {
    width: 65%;
    color: #D2D2D3 !important;
    border-radius: 100px;
    padding: 15px 20px;
    border: unset !important;
    box-shadow: unset !important;
}
#sec6 .tnp.tnp-widget-minimal input.tnp-email::placeholder {
    opacity: 1;
}
#sec6 .tnp.tnp-widget-minimal input.tnp-submit {
    width: 30%;
    border-radius: 100px !important;
    position: absolute;
    right: 0;
}
#f1 .banner-logo {
    margin: 0 auto;
    display: table;
}
#footer ul {
    margin: 0;
    display: flex;
}
#footer ul li {
    list-style: none;
}
#footer ul#menu-bottom-menu li {
    margin-right: 2rem;
}
#footer ul#menu-social {
    float: inline-end;
}
#footer ul#menu-social li i {
    font-size: 17px;
    border: 1px solid #fff;
    margin-left: 1rem;
    border-radius: 100px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    transition: .9s;
}
#footer ul#menu-social li i:hover {
    background: black !important;
    border-color: black !important;
    color: white !important;
}
div#f1 {
    position: relative;
}
div#f1:before {
    content: "";
    width: 160%;
    height: 1px;
    position: absolute;
    background: #ffffff;
    bottom: -2rem;
    left: -110px;
}
div#f2 {
    padding-top: 2rem;
    position: relative;
}
div#f2:before {
    content: "";
    width: 1000%;
    height: 2px;
    position: absolute;
    background: white;
    left: -19rem;
    bottom: -1.1rem;
}
div#f3 {
    padding-top: 20px;
}
#f3 .f2-img {
    float: inline-end;
}
#footer ul#menu-bottom-menu li a:hover {
    color: black !important;
}







@media (max-width: 1600px) {}
@media (max-width: 1440px) {}
@media (max-width: 1366px) {}
@media (max-width: 1280px) {}
@media (max-width: 1024px) {}
@media (max-width: 820px) {}
@media (max-width: 768px) {}
@media (max-width: 480px) {
	#header-outer header .container {
    width: 100%;
    padding: 20px 20px;
    margin-top: 0;
}
div#banner {
    padding-top: 80px !important;
    padding-bottom: 60px !important;
}
#banner h1 {
    font-size: 40px;
}
#banner p br {
    display: none;
}
#sec1 h5:before {
    left: 16%;
    width: 15%;
}
#sec1 h5:after {
    width: 15%;
    left: 84%;
}
#sec2 .nectar-milestone:after {
    display: none;
}
#sec2 .nectar-milestone {
    margin: 0 auto;
    display: table;
}
#sec2 .nectar-milestone .number {
    margin: 0 auto;
    display: table;
}
#sec2 a#btn-1 {
    margin: 0 auto;
    display: table;
    margin-top: 3rem !important;
}
#sec3 img {
    margin: 0 auto;
    display: table;
    width: 100%;
}
#sec3 a#btn-1 {
    margin-top: -1rem;
}
div#sec3-inner {
    padding-top: 1rem;
}
#sec4 h5:before {
    width: 15%;
    left: 26%;
}
#sec4 h5:after {
    width: 15%;
    left: 74%;
}
#sec5 h5:before {
    width: 15%;
    left: 26%;
}
#sec5 h5:after {
    width: 15%;
    left: 74%;
}
#sec6 .tnp.tnp-widget-minimal input.tnp-submit {
    position: unset;
    width: 100%;
}
#sec6 .tnp.tnp-widget-minimal input.tnp-email {
    width: 100%;
    margin-bottom: 1.4rem;
}
#footer ul#menu-bottom-menu {
    display: inline-block;
    margin: 0 auto;
    display: table;
}
#footer ul#menu-bottom-menu li {
    text-align: center;
    padding-bottom: 10px;
    margin-right: 0;
}
#footer ul#menu-social {
    float: unset;
    justify-content: center;
}
#f3 p {
    text-align: center;
    font-size: 14px;
}
#f3 .f2-img {
    float: unset;
    margin: 0 auto;
}
#f3 .vc_col-sm-8.wpb_column.column_container.vc_column_container.col.child_column.no-extra-padding.inherit_tablet.inherit_phone {
    margin-bottom: 5px;
}
}
@media (max-width: 428px) {}
@media (max-width: 414px) {}
@media (max-width: 390px) {}
@media (max-width: 375px) {}
@media (max-width: 360px) {}